html {
    overflow: auto;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
    font-family: 'Roboto Condensed', 'Roboto', sans-serif !important;
}

.button {
    border-radius: 100px;
}

.mt-1 {
	margin-top: 1em !important;
}
.mt-2 {
	margin-top: 2em !important;
}
.mt-3 {
	margin-top: 3em !important;
}
.mt-4 {
	margin-top: 4em !important;
}
.mt-5 {
	margin-top: 5em !important;
}

.pt-9 {
    padding-top: 90px;
    flex: 1;
}

body {
    background: #232c36 !important;
}

/* Body Flex to Push Footer to Bottom */
body {
    display: flex !important;
    flex-direction: column !important;
    min-height: 100vh !important;
}

#loggedin_page {
    flex: 1;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;   
    /* Test BG image
    background: url(https://haste.net/images/haste-reclaim-your-connection-hero.jpg);
    background-size: cover;
    background-position: 0 90%;
    background-repeat: no-repeat; 
    */
}

a:hover {
    color: #fff;
}

h1 {
    font-size: 3em;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1em;
    color: #00ffff;
    font-family: 'Roboto Condensed', 'Roboto', sans-serif !important;
    padding: 0;
}

h2 {
    font-size: 4em;
    font-weight: 800;
    line-height: 1em;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    margin-top: 10px;
    margin-bottom: 25px;
    padding: 0;
}

h3 {
    font-weight: 300;
    font-size: 1.2em;
    line-height: 1.6;
    color: #d0d0d0 !important;
    margin: 0px 0;
    padding: 0;
    text-transform: none;
}

h4 {
    color: #fff;
}

.form-col {
    margin: 0 auto 0 auto;
    max-width: 100%;
    width: 425px !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* Account Login Page */

#account_login {
    width: 100%;
    margin: 0 0;
    text-align: left;
    min-height: 0;
    padding: 10px;
}

/* Account Forms Login / Register */
input,
input[type="text"],
input[type="email"],
input[type="phone"],
input[type="password"],
select {
    border-radius: 100px;
    outline: none !important;
    font-family: 'Roboto', sans-serif !important;
    border: 2px solid transparent !important;
    color: #000;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="phone"]:focus, input[type="password"]:focus, select:focus {
    border: solid 2px #00bfbf !important;
  }
  
  input[type="text"].password_level_one, input[type="text"].error_on_field, input[type="email"].password_level_one, input[type="email"].error_on_field, input[type="phone"].password_level_one, input[type="phone"].error_on_field, input[type="password"].password_level_one, input[type="password"].error_on_field, select.password_level_one, select.error_on_field {
    border: solid 2px #ff2500 !important;
  }
  
  input[type="text"].password_level_two, input[type="email"].password_level_two, input[type="phone"].password_level_two, input[type="password"].password_level_two, select.password_level_two {
    border: solid 2px #ff9000 !important;
  }
  
  input[type="text"].password_level_three, input[type="email"].password_level_three, input[type="phone"].password_level_three, input[type="password"].password_level_three, select.password_level_three {
    border: solid 2px #ffc000 !important;
  }
  
  input[type="text"].password_level_four, input[type="email"].password_level_four, input[type="phone"].password_level_four, input[type="password"].password_level_four, select.password_level_four {
    border: solid 2px #00ffff !important;
  }
  
  input[type="text"].password_level_five, input[type="text"].success_on_field, input[type="email"].password_level_five, input[type="email"].success_on_field, input[type="phone"].password_level_five, input[type="phone"].success_on_field, input[type="password"].password_level_five, input[type="password"].success_on_field, select.password_level_five, select.success_on_field {
    border: solid 2px #1cd83f !important;
  }
  
.account_section_wrapper input,
select {
    border: solid 2px #d7d5d5 !important;
}

.btn-lg input[type="submit"] {
    font-size: 3em !important;
    padding: 25px 90px;
}

input:focus, input:hover {
    border: solid 2px #00c1c0 !important;
}

#account_register form input,
#account_register form input:active,
#account_register form input:focus {
    outline: none;
    border-radius: 100px;
    
}

#account_register form input:hover {
    border: 2px solid #d0d0d0 !important;
}

#account_register form input:focus {
    border: 2px solid #00ffff !important;
}

#account_register .col55 form input#register {
    border-radius: 100px;
    background: none;
    border: 2px solid #fff !important;
    font-weight: 400 !important;
}

#account_register h4 {
    margin-top: 115px;
}

#account_register .col55 form input:hover#register {
    border: 2px solid #00c1c0 !important;
}

.not_logged_in_header {
    background:#f2f2f2;
    margin-bottom: 0;
}

/* Recovery Buttons */
#username-recovery-form input[type="submit"],
#forgot-password-form input[type="submit"]  {
    margin: 30px 0px;
}

/* Parent container for absolute elements. */
.relative {
    position: relative;
}

.reg-img {
    position: absolute;
    top: 160px;
    left: 0;
    z-index: -1;
    opacity: 0.4;
    max-width: 600px;
}

@media only screen and (max-width: 768px) {
    .reg-img {
        position: absolute;
        top: 250px;
        left: initial;
        max-width: 100%;
    }
    h4 {

    }
}

/* My Account body text */

.account_section_wrapper {
    color: #000;
    background: #232c36;
    width: 100%;
    flex: 1;
    display:flex;
}

.account_section_wrapper h1,
.account_section_wrapper h2,
.account_section_wrapper h3,
.account_section_wrapper h4,
.account_section_wrapper p {
    color: #000;
}

/* Form Error Message */
#account_register .col55 p {
    font-size: 1em;
}

/* My Account Dashboard */

.global-header {
    background: #fff;
    box-shadow: 0 0 10px #00000070;
}

.global-header .account_header_menu a {
    color: #000;
}

#sidebar ul li {
    border-bottom:solid 1px #8f969e;
}


/* Hamburger Menu */
#responsive-menu-button {
    color: #4d4d4d;
}

/* Thank you message */

.thank-you-message {
    background: inherit;
}

.thank-you-message .border-box ul li {
    position: relative;
    font-family: 'Roboto Condensed', 'Roboto', sans-serif !important;
}
.thank-you-message .border-box ul li span {
    position: absolute;
    top: 3px;
    left: -35px;
}

.thank-you-message p {
    font-weight: 400;
}

.thank-you-message .border-box {
    border: none;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.534);
}

.btn-outline {
    background-color: initial;
    border-color: 2px solid #fff;
}

.btn-outline:hover {
    background: #fff;
    color: #000;
    border-color: #fff;
}

/* Recaptcha Center for Signup Form */
.center-captcha {
    display: flex;
    justify-content: center;
    margin: 25px;
}

/* Recaptcha General */
.g-recaptcha {
    display: flex;
    margin: 35px 0 0 0;
}

.errorMsg p {
    position: absolute;
}